# Document Page Portal

This module allows documents to be made available on the portal.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

No configuration required.

# Usage

- Add a user as a follower of the document or configure the document as public so that it is visible through the user portal.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Escodoo

## Contributors

- Escodoo:
  - Marcel Savegnago <marcel.savegnago@escodoo.com.br>

## Other credits

The development of this module has been financially supported by:

- Escodoo <https://www.escodoo.com.br>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/knowledge project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.